Torque
  1. Torque
  2. TORQUE-174

Remove adapters which are not supported any more

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.0-beta1
    • Component/s: Runtime
    • Labels:
      None
    • Environment:
      The current plan is to support 6 Databases in Torque 4
      - mysql
      - postgres
      - derby
      - hsqldb
      - oracle
      - mssql

      All other adapters should be removed

      Activity

      There are no comments yet on this issue.

        People

        • Assignee:
          Thomas Fox
          Reporter:
          Thomas Fox
        • Votes:
          0 Vote for this issue
          Watchers:
          0 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved:

            Development